Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 18:05:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return sadaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sadaf Bot:  Hi Sadaf ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8290083135 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566984824            09:46 PM, 26th Aug                   Sohaib                   Hi Sadaf ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:49 PM, 26th Aug                     sadaf                    Thisbis regarding my order number 8290083135           09:50 PM, 26th Aug                     sadaf                    I collected it a few hours back           09:50 PM, 26th Aug                     sadaf                    When i reached home now and checked, the Teyris t-shirt had a tag of 1.500           09:51 PM, 26th Aug                     sadaf                    Also, the bracelet was mentioned as set of 2, but only one was in the pack           09:51 PM, 26th Aug                     sadaf                    ?           09:51 PM, 26th Aug                     sadaf                    Are u there?           09:52 PM, 26th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:54 PM, 26th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we will create areturn request from our end at this moment to avoid any dealy that might be happened in the future Would you be okay with me going ahead created that for you as well           09:57 PM, 26th Aug                     sadaf                    We dont want to return           09:57 PM, 26th Aug                     sadaf                    Just rectify the order           09:58 PM, 26th Aug                   Sohaib                   Kindly note that we would be able to fix that when return process and initiate your refund we'd appreciate your understanding and cooperation with us           10:00 PM, 26th Aug                     sadaf                    Im already wearing the t-shirt!           10:01 PM, 26th Aug                     sadaf                    Ok never mind I'll go to the store and raise the matter with them           10:03 PM, 26th Aug                     sadaf                    This chat is taking forever           10:04 PM, 26th Aug                   Sohaib                   Is there anything else I can help you with?           10:04 PM, 26th Aug                     sadaf                    Thank you           10:05 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:05 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026176